#login-block form-group i {
    margin-left: -30px;
    cursor: pointer;
}

/* enable absolute positioning */

.inner-addon {
    position: relative;
}

/* style icon */

.inner-addon i {
    position: absolute;
    padding: 10px;
    font-weight: normal;
    top: 10px;
}

/* align icon */

.left-addon i {
    left: 0px;
}

.right-addon i {
    right: 0px;
}

/* add padding  */

.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}